Test - Task #5078

MNDeployment # 4998 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:24:02

Task # 5014 (Closed): KUBI: Testing
Task # 5049 (Closed): KUBI STAGE: Registration in environment
Task # 5077 (Closed): KUBI STAGE: Transition to production
KUBI STAGE: Mutual acceptance
2014-04-16 02:26 - Roger Dahl

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

2014-04-16

100%
0.00 hour

Description
Change to "approved" in production.

History

#1 - 2015-01-16 18:07 - Dave Vieglais
- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0
